Looking to hire Laravel developers? Try LaraJobs

gitlab maintained by vinkla

Description
A GitLab bridge for Laravel
Last update
2018/03/18 11:04 (dev-master)
License
Links
Downloads
21 243
Tags
dev-master

Last update
2018/03/18 11:04
License
Require
  • php ^7.0
  • graham-campbell/manager ^3.0
  • m4tthumphrey/php-gitlab-api ^9.0
  • illuminate/contracts 5.5.*
  • illuminate/support 5.5.*
4.1.0

Last update
2017/09/02 21:55
License
Require
  • php ^7.0
  • illuminate/contracts 5.5.*
  • illuminate/support 5.5.*
  • graham-campbell/manager ^3.0
  • m4tthumphrey/php-gitlab-api ^9.0
4.0.0

Last update
2017/08/23 07:04
License
Require
  • php ^7.0
  • illuminate/contracts 5.3.* || 5.4.* || 5.5.*
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
  • graham-campbell/manager ^3.0
  • m4tthumphrey/php-gitlab-api ^9.0
3.0.0

Last update
2017/08/07 13:01
License
Require
  • php ^7.0
  • illuminate/contracts 5.3.* || 5.4.* || 5.5.*
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
  • graham-campbell/manager ^3.0
  • m4tthumphrey/php-gitlab-api ^8.0
2.6.0

Last update
2017/01/01 13:46
License
Require
  • php ^7.0
  • illuminate/contracts 5.3.* || 5.4.*
  • illuminate/support 5.3.* || 5.4.*
  • graham-campbell/manager ^2.5
  • m4tthumphrey/php-gitlab-api ^7.15
2.5.0

Last update
2016/07/11 19:13
License
Require
  • php ^5.6.4 || ^7.0
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • graham-campbell/manager ^2.4
  • m4tthumphrey/php-gitlab-api ^7.13
2.4.0

Last update
2016/05/05 11:03
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • graham-campbell/manager ^2.3
  • m4tthumphrey/php-gitlab-api ^7.13
2.3.2

Last update
2016/01/30 16:29
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • graham-campbell/manager ^2.3
  • m4tthumphrey/php-gitlab-api ^7.13
2.3.1

Last update
2016/01/17 20:44
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • graham-campbell/manager ^2.3
  • m4tthumphrey/php-gitlab-api ^7.13
2.3.0

Last update
2015/11/14 18:50
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.* || 5.2.*
  • illuminate/support 5.1.* || 5.2.*
  • graham-campbell/manager ^2.3
  • m4tthumphrey/php-gitlab-api ^7.13
2.2.0

Last update
2015/11/01 15:57
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.* || 5.1.*
  • illuminate/support 5.0.* || 5.1.*
  • graham-campbell/manager ^2.2
  • m4tthumphrey/php-gitlab-api ^7.0
2.1.0

Last update
2015/10/07 06:22
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.2
  • m4tthumphrey/php-gitlab-api ~7.0
2.0.0

Last update
2015/07/01 06:57
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.2
  • m4tthumphrey/php-gitlab-api ~7.0
1.1.0

Last update
2015/05/08 14:03
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.1
  • m4tthumphrey/php-gitlab-api ~7.0
1.0.0

Last update
2015/03/14 22:39
License
Require
  • php >=5.4.7
  • illuminate/contracts ~5.0
  • illuminate/support ~5.0
  • graham-campbell/manager ~2.0
  • m4tthumphrey/php-gitlab-api ~7.0
Comments
comments powered by Disqus